Subject: Iron

From: [email-masked] (Alan Stanley)
Date: 11 Jan 1994 12:30:38 -0400

I've managed to find a few wrought iron spikes in broken down wooden dam
sites. The spikes have varied in length from about a foot to about two feet
in length and are about 9/16 in diameter.  They're lots of fun to play with
but I can't anything like the quantity you'd need to do any kind of
production work.

Alan Stanley
Queens County Blacksmith Shop